Jump to content


Photo
accepted

Unofficial High Resolution Patch (by Unofficial Patch Project Team)

mod skyrim revisited

  • Please log in to reply
48 replies to this topic

#31 EssArrBee

EssArrBee

    Incompatibilism Manager

  • STEP Staff
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,721 posts

Posted 11 October 2014 - 03:37 PM

Last one, promise.



#32 DoubleYou

DoubleYou

    Wiki Stepper

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,655 posts

Posted 20 June 2015 - 12:24 PM

Mod page update for 2.2.9.1:

  • Changed instruction to simply untick the dummy ESP. This is necessary so it can be temporarily enabled for DynDoLOD.(6/20)


#33 Silverpanther34

Silverpanther34

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 25 June 2015 - 01:54 AM

Not sure if this is the right place to post this.

 

LOOT 0.7.1 is reporting a warning for;

Unofficial High Resolution Patch saying it needs 01 - 03 even though it and 01 - 03 are unchecked in plugins.  But enabled in MO Archives.   
  • 0

#34 EssArrBee

EssArrBee

    Incompatibilism Manager

  • STEP Staff
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,721 posts

Posted 25 June 2015 - 02:03 AM

You'll use the Archives tab in MO to enable the HRDLC and this mod. Since the plugins are just to load the BSAs you don't need them active since MO can take care of that for you.



#35 Silverpanther34

Silverpanther34

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 25 June 2015 - 10:52 AM

You'll use the Archives tab in MO to enable the HRDLC and this mod. Since the plugins are just to load the BSAs you don't need them active since MO can take care of that for you.

Yes I have it like this, like I stated above.

 

[]HighResTexturePack01.esp

[]HighResTexturePack02.esp

[]HighResTexturePack03.esp

[]Unofficial High Resolution Patch.esp

are all disabled in plugins 

but

Enabled in Archives

Yet I still get 3 warnings from LOOT about this mod needing 01-03 active.

 

EDIT: I should have posted this in LOOT because it seams an error in the new version.


Edited by Silverpanther34, 25 June 2015 - 10:57 AM.

  • 0

#36 GrantSP

GrantSP

    The antipodean

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,333 posts

Posted 25 June 2015 - 07:40 PM

Don't know whether I'd call that an error with the LOOT messages, rather just the way LOOT is conveying information.

Those four plugins are shown as not active, they will lack a checkmark beside their names, but the information listed with them is relevant to how they should be enbled, if you so choose.

 

The same thing can be seen with any plugins that have requirements for other plugins. If those requirements are not met, the message will be shown.

 

Could LOOT be improved by showing those messages ONLY when the plugin is active? Possibly.



#37 TeflonBilly

TeflonBilly

    Prisoner

  • Members
  • 9 posts

Posted 05 July 2015 - 01:07 AM

If I've unpacked the BSA's into their own Mod in MO, do I still need the ESPs for when I run DynDOLOD?


  • 0

#38 EssArrBee

EssArrBee

    Incompatibilism Manager

  • STEP Staff
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,721 posts

Posted 05 July 2015 - 01:49 AM

If I've unpacked the BSA's into their own Mod in MO, do I still need the ESPs for when I run DynDOLOD?

No.



#39 Nebulous112

Nebulous112

    High King

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 1,451 posts

Posted 13 February 2016 - 04:39 PM

The Unofficial High Resolution Patch has been updated to v1.2.0!

 

First update since October of 2014. See the changelog here.



#40 BUBISHI

BUBISHI

    Commander

  • Members
  • PipPipPipPip
  • 246 posts

Posted 21 February 2016 - 08:52 AM

I have installed this patch as recommended. Disabled the .eps and ticked it in the archives tab. Now sometimes when I start MO and check the archives the patch is unticked again.

archives.jpg

 

plugins.jpg

 

plugins2.JPG

 

Don't know why this happens, this patch is the only file that uses a checkbox I can activate/deactivate - the other .bsa files checkboxes are greyed out.

 

It happens when I change MO profiles. It is enough to just chnage the profiles without doing anything else.

 

Did I install something not correctly, I don't see any changes ingame, don't get warnings... any idea?


Edited by BUBISHI, 21 February 2016 - 02:55 PM.

  • 0

#41 GrantSP

GrantSP

    The antipodean

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,333 posts

Posted 21 February 2016 - 07:40 PM

This is a minor bug in the profile changing code, if a BSA is de-activated in the previous profile it isn't re-activated on switching to a new profile.

As you mention you only see this on switching profiles so we simply need to get into the habit of checking the 'Archives' tab to ensure ALL BSAs are active.



#42 Rebel47

Rebel47

    Commander

  • Members
  • PipPipPipPip
  • 205 posts

Posted 02 March 2016 - 06:31 PM


 

I agree with z on the resolution. Noone plays the game without the hires textures.

 

You'll be pleased to know that I am one such person that does not and will never use the High Res DLC, They don't look any better than the base game if you ask me, your opinions may differ but I find the HD DLC to be unoptimized and rather ugly looking and it increases ram & vram usage tenfold when installed, so No, not everyone plays this game with them installed ::D:

 

And yes before you ask I have tried using the optimized versions and they are honestly no better.


Edited by Rebel47, 02 March 2016 - 06:32 PM.

  • 0

#43 Octopuss

Octopuss

    Swears by everything

  • Members
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 1,627 posts

Posted 03 March 2016 - 02:30 AM

You'll be pleased to know that I am one such person that does not and will never use the High Res DLC, They don't look any better than the base game if you ask me, your opinions may differ but I find the HD DLC to be unoptimized and rather ugly looking and it increases ram & vram usage tenfold when installed, so No, not everyone plays this game with them installed ::D:

 

And yes before you ask I have tried using the optimized versions and they are honestly no better.

Uh, maybe you need to have your eyes checked if you can't tell between say 512 and 1k textures on for example walls.

Also arguing about VRAM usage with 3GB graphic card is... special.

Using higher resolution textures has nothing to do with RAM. I don't think you even know what you're talking about (I don't even want to elaborate on your idea of HRDLC textures being unoptimized - whatever you believe that means).


Edited by Octopuss, 03 March 2016 - 02:31 AM.

  • 0

#44 Rebel47

Rebel47

    Commander

  • Members
  • PipPipPipPip
  • 205 posts

Posted 03 March 2016 - 10:26 AM

Eyes are fine thanks, but as we are different people we have differing opinions on what looks good and what doesn't, and this is one such result of that different thinking.

There was no argument (unless your trying to make one that is) I simply stated what has been a result for me in the past (not with my current Graphics Card) and what has been widely reported by users of many mod sites including both Loverslab and the Nexus.

So despite the fact that everything that gets visually rendered in a DX9 game being mirrored into System Ram your saying that none of it affects Ram usage at all, I find this hard to believe.

HRDLC is unoptimized in the sense that using it alongside mods which change visual aspects of the game will result in ridiculously poor performance, removing it and running with just the mods seems to solve the issues and look much better.

 

Again all the above is not only my personal opinion on this but is also been tried, tested and verified by many other users of varying degrees of skill with regards to installing mods.


Edited by Rebel47, 03 March 2016 - 11:15 AM.

  • 0

#45 TechAngel85

TechAngel85

    Akatosh

  • Administrators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 12,975 posts

Posted 03 March 2016 - 10:34 AM

HRDLC is unoptimized in the sense that using it alongside mods which change visual aspects of the game will result in ridiculously poor performance, removing it and running with just the mods seems to solve the issues and look much better.

 

Again all the above is not only my personal opinion on this but is also been tried, tested and verified by many other users of varying degrees of skill with regards to installing mods.

I find this curious since STEP uses the HRDLC alongside other mods and anyone with a GeForce 700 series or higher can achieve a rock solid 60FPS in most circumstances. That alone, at face value, seems to oppose what you're saying here.

 

This is getting off topic so I'll split it out if we want to continue this discussion.





Also tagged with one or more of these keywords: accepted, mod, skyrim revisited

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users